Subject: Candidate Name - Mehtab Ansari
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 25 Nov 2022 02:44:30 -0700 (MST)

Candidate Name - Mehtab Ansari 

English Typing Speed - 34 WPM. 
Accraucy - 100% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. I'm Mehtab Ansari And 22 year I have good typing skills and understanding how to write a mail to the customer and solve the querry which customer has the querries. And I am a problem solving. 
1. I can provide my best to make understand to the customer what they have problem. 
2. I have good typing speed to write fast, I am a quick learner like I worked for 3i infotech lmt. i'm good there as a data operator I have certificate also. there are different type of work i'm doing in 3i infotech like varification, data entry and auditing etc. And the good quality in varication with 99% accuracy.